<?php
// Функционал серверной части таблицы Контроль  ГЭС в виде функций.
// Функции вызываются нажатием кнопок в таблице и при выполнении полного цикла действий
// modules/raz_con_base.php
//*************************************
     function kg_button11($p)
// контроль данных
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "НЕТ в демоверсии";
}
}
//*************************************
     function kg_button12($p)
//  копирование данных без ошибок в базу
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "НЕТ в демоверсии";
}
}
//*************************************
    function kg_button13($p)
// перемещение данных без ошибок в базу данных
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "НЕТ в демоверсии";
}
}
